## node-es6-shim 0.34.1+ds

=== debian/changelog ===
node-es6-shim (0.34.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 08 Jan 2016 14:59:33 +0100

node-es6-shim (0.34.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Removed lintian overrides since there are no more
    node_modules/ files in the sources.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 02 Jan 2016 14:40:27 +0100

node-es6-shim (0.33.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * Stop shipping node_modules/* as we don't need it.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 07 Nov 2015 13:09:58 +0100

node-es6-shim (0.33.6-1) unstable; urgency=low

  * Initial release (Closes: #801922)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 08:53:08 +0200
