=== debian/control ===
Source: node-es6-shim
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs, uglifyjs
Standards-Version: 3.9.6
Homepage: https://github.com/paulmillr/es6-shim/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-es6-shim.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-es6-shim.git

Package: node-es6-shim
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: ECMAScript 6 compat. shims for legacy JavaScript engines (Node.js)
 The es6-shim library monkey-patches a JavaScript context to contain all
 ECMAScript 6 (Harmony) methods that can be faithfully emulated with a legacy
 JavaScript engine.
 .
 The es6-sham part tries to complete the picture as best as possible, but
 for those methods the result is not as close and mostly intends to avoid
 runtime errors : in many cases it might just silently fail.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-es6-shim
Architecture: all
Depends: ${misc:Depends}
Description: ECMAScript 6 compat. shims for legacy JavaScript engines (library)
 The es6-shim library monkey-patches a JavaScript context to contain all
 ECMAScript 6 (Harmony) methods that can be faithfully emulated with a legacy
 JavaScript engine.
 .
 The es6-sham part tries to complete the picture as best as possible, but
 for those methods the result is not as close and mostly intends to avoid
 runtime errors : in many cases it might just silently fail.
