=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	uglifyjs es6-sham.js > es6-sham.min.js
	uglifyjs es6-shim.js > es6-shim.min.js

# Debian doesn't have all it takes
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
