=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es6-shim-$1.tar.gz/ \
 https://github.com/paulmillr/es6-shim/tags .*/archive/v?([\d\.]+).tar.gz
