## node-es6-shim 0.35.1+ds

=== debian/changelog ===
node-es6-shim (0.35.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 3.9.8.
  * Ship map files. (Closes: #814674)
  * Use https in Vcs-* fields.
  * Make node-es6-shim ship links to libjs-es6-shim.
  * Update copyright years.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 31 May 2016 17:23:12 +0200
