=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), nodejs, uglifyjs
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), nodejs, uglifyjs, node-source-map
+Standards-Version: 3.9.8
 Homepage: https://github.com/paulmillr/es6-shim/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-es6-shim.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-es6-shim.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-shim.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-shim.git
 
 Package: node-es6-shim
 Architecture: all
-Depends: nodejs, ${misc:Depends}
+Depends: nodejs, ${misc:Depends}, libjs-es6-shim (= ${binary:Version})
 Description: ECMAScript 6 compat. shims for legacy JavaScript engines (Node.js)
  The es6-shim library monkey-patches a JavaScript context to contain all
  ECMAScript 6 (Harmony) methods that can be faithfully emulated with a legacy
