## node-es6-shim 0.35.3+ds

=== debian/changelog ===
node-es6-shim (0.35.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 25 Jan 2017 09:24:08 +0100

node-es6-shim (0.35.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Push dh compat to 10.
  * Mark the libjs- package as Multi-Arch: foreign (tracker hint).

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 07 Dec 2016 16:57:12 +0100
