=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), nodejs, uglifyjs, node-source-map
+Build-Depends: debhelper (>= 10), nodejs, uglifyjs, node-source-map
 Standards-Version: 3.9.8
 Homepage: https://github.com/paulmillr/es6-shim/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-shim.git
@@ -25,6 +25,7 @@
 
 Package: libjs-es6-shim
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: ECMAScript 6 compat. shims for legacy JavaScript engines (library)
  The es6-shim library monkey-patches a JavaScript context to contain all
