=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 override_dh_auto_build:
 	uglifyjs es6-sham.js > es6-sham.min.js
-	uglifyjs es6-shim.js > es6-shim.min.js
+	uglifyjs --source-map es6-shim.map \
+		 --output es6-shim.min.js \
+		 es6-shim.js
 
 # Debian doesn't have all it takes
 override_dh_auto_test:
