## node-es6-shim 0.35.4+ds

=== debian/changelog ===
node-es6-shim (0.35.4+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix build-depend on node-uglify (not uglifyjs).
    Closes: Bug#919732. Thanks to Santiago Vila.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 03:08:05 +0100

node-es6-shim (0.35.4+ds-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Julien Puydt ]
  * Remove compiled files from the tarball.
  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright. 
    - Move to section javascript. 
    - Bump d/watch to version 4. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Point Vcs-* fields to salsa. 
    - Rewrite d/rules to use upstream's options. 
    - Rewrite description slightly. 

 -- Julien Puydt <jpuydt@debian.org>  Sat, 03 Nov 2018 08:54:43 +0100
