## node-es6-shim 0.35.5+ds

=== debian/changelog ===
node-es6-shim (0.35.5+ds-2) unstable; urgency=medium

  * Bump std-ver to 4.4.0.
  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:31:10 +0200

node-es6-shim (0.35.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update dates in d/copyright.
    - Mark the package M-A: foreign following hinter. 
    - Bump std-ver to 4.3.0. 

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 19:28:18 +0200
