=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs, node-uglify, node-source-map
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), nodejs, node-uglify, node-source-map
+Standards-Version: 4.4.0
 Homepage: https://github.com/paulmillr/es6-shim/
 Vcs-Git: https://salsa.debian.org/js-team/node-es6-shim.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-es6-shim
 
 Package: node-es6-shim
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}, libjs-es6-shim (= ${binary:Version})
 Description: ECMAScript 6 shims for legacy JavaScript engines (Node.js)
  The es6-shim library monkey-patches a JavaScript context to contain all
