## node-es6-shim 0.35.6%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12), nodejs, node-uglify, node-source-map
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), nodejs, uglifyjs, node-source-map
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/paulmillr/es6-shim/
 Vcs-Git: https://salsa.debian.org/js-team/node-es6-shim.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-es6-shim
@@ -36,4 +37,3 @@
  The es6-sham part tries to complete the picture as best as possible, but
  for those methods the result is not as close and mostly intends to avoid
  runtime errors : in many cases it might just silently fail.
-
