## node-es6-shim 0.35.6+ds

=== debian/changelog ===
node-es6-shim (0.35.6+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:11:41 +0200

node-es6-shim (0.35.6+ds-2) unstable; urgency=medium

  * Fix broken symlinks (Closes: #988654).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 May 2021 08:22:39 +0200

node-es6-shim (0.35.6+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Declare d/rules doesn't require root.
  * Bump std-vers to 4.5.0.
  * Bump dh compat to 13.
  * Adapt b-dep from node-uglify to uglifyjs.
  * Install to /usr/share/nodejs and not /usr/lib/nodejs.
  * Add more upstream metadata information.
  * Mark the require test as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Oct 2020 12:58:25 +0200
