=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: node-es6-shim
