## node-es6-shim 0.35.6+ds+~0.31.42

=== debian/changelog ===
node-es6-shim (0.35.6+ds+~0.31.42-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Update __proto__ patch (fixes reverse-dependencies autopkgtest)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 12:06:17 +0200

node-es6-shim (0.35.6+ds+~0.31.42-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Add debian/clean
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 10:27:56 +0200

node-es6-shim (0.35.6+ds-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Wed, 21 Sep 2022 15:37:26 +0200
