=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13), nodejs, uglifyjs, node-source-map
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/paulmillr/es6-shim/
 Vcs-Git: https://salsa.debian.org/js-team/node-es6-shim.git
@@ -13,7 +13,8 @@
 Package: node-es6-shim
 Architecture: all
 Multi-Arch: foreign
-Depends: nodejs, ${misc:Depends}, libjs-es6-shim (= ${binary:Version})
+Depends: ${misc:Depends}, libjs-es6-shim (= ${binary:Version})
+Provides: ${nodejs:Provides}
 Description: ECMAScript 6 shims for legacy JavaScript engines (Node.js)
  The es6-shim library monkey-patches a JavaScript context to contain all
  ECMAScript 6 (Harmony) methods that can be faithfully emulated with a legacy
